martes, 27 de septiembre de 2016

Microsoft Edge Certified with EBS 12.1 and 12.2

Microsoft Edge Logo
By Steven Chan - EBS-Oracle

I am very pleased to announce that Microsoft Edge is certified as a new browser for Oracle E-Business Suite 12.1 and 12.2.  Edge can be used to access EBS Self-Service Web Applications (SSWA) -- i.e. the web-based HTML products in Oracle E-Business Suite that use OA Framework (OAF).


EBS Prerequisites for Edge
No Windows or desktop patches are needed for enabling Edge compatibility with E-Business Suite 12.1 or 12.2.
A small number of E-Business Suite server-side patches are required.  See:
Can EBS Forms run in Edge?
No. Microsoft Edge does not support plug-ins.  For details, see:
The Java JRE is a mandatory prerequisite for Forms-based products in E-Business Suite. Since Edge does not support plug-ins, the Java JRE plug-in does not work with this browser. 
E-Business Suite products that use Oracle Forms can run on Internet Explorer 11 and Firefox ESR on Windows desktops, and Safari on Mac desktop clients.
What about Java Web Start?
We are testing prototypes with EBS Forms-based products using Java Web Start.  Once this work is completed, it is likely that it will be possible to run Forms-based products even when using browsers such as Edge.  See:
This work is going well, and we are currently working on security and polishing user interface issues. I'll post updates on this blog as soon as they're available.
Does Edge work with EBS 11i or 12.0?
No. You can download existing patches for EBS 11i and 12.0, but these EBS releases are now in Sustaining Support. We do not produce new certifications for products in Sustaining Support. 
Tour end-users should continue to use IE 11, Firefox ESR, or Safari if you are running EBS 11i or 12.0.
Related Articles

No hay comentarios:

Publicar un comentario en la entrada

Te agradezco tus comentarios. Te esperamos de vuelta.